        .modal {
            display: none;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0, 0, 0, 0.6);
            justify-content: center;
            align-items: center;
        }

        .modal-content {
            background: white;
            padding: 20px;
            border-radius: 10px;
            text-align: center;
            width: 300px;
        }

        .modal-content button {
            margin: 10px;
            padding: 10px 20px;
            border: none;
            border-radius: 5px;
            cursor: pointer;
        }

        .modal-content .confirm {
            background: red;
            color: white;
        }

        .modal-content .cancel {
            background: gray;
            color: white;
        }
		
				/* Stijl voor de oranje bol */
.hamburger-menu {
    position: relative;
    cursor: pointer;
}

.hamburger-menu .badge {
    position: absolute;
    top: -8px;  /* Maak deze negatief om de bol iets naar boven te verplaatsen */
    right: -5px; /* Zorg ervoor dat de bol buiten het hamburger menu valt */
    width: 15px;
    height: 15px;
    background-color: orange;
    border-radius: 50%;
    display: inline-block;
    visibility: hidden; /* Zorg ervoor dat de badge alleen zichtbaar is als er gebruikers zonder afdeling zijn */
}

.hamburger-menu .badge.show {
    visibility: visible;
}

.hidden {
    display: none;
}